<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">

    <title>Rencontres entre sportifs</title>
</head>
<body>

        <ul class="nav justify-content-end">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="./public/formulaire.php">inscription</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Connexion</a>
            </li>
          </ul>
      <h1>Rencontre des sportifs près de chez vous !</h1>
      <section>
        <img src="css/couple.jpg" alt="" width="100%" height="100%">

          <div class="fond">
              <p>Vous êtes célibataire, et vous aimeriez rencontrer vôtre moitié. Celle avec qui vous pourrez partager vos passions ?<br> 
                Vous êtes amateur de sport et vous chercher LA personne qui vous correspond ?<br> 
                Sportif est le site qu’il vous faut ! <br>
                recontrer la ou le sportif(ve) de vos rêves près de chez vous ! </p>
          </div>
      </section>

</body>
<a href='https://fr.freepik.com/photos/femme'>Femme photo créé par standret - fr.freepik.com</a>
</html>
